Subject: RE: Console escape char handling.
From: [email-masked] (Sheik)

28 Feb 1997 02:31:14 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: Gary Clark <[email-masked]>
Original-cc: gnu-win32 <[email-masked]>
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Wed, 26 Feb 1997, Gary Clark wrote:

> 
> This is the termcap cs parameter.  It is used to set the scrolling area   
> of the screen.  The first parameter sets the top line and the second sets   
> the bottom of the scroll region.  [1;24r will set scrolling for a full 24   
> line screen.

   Does this also affect things like clearing the screen? say I have a
[5;15r   and then clear screen.  would the full screen be erased, or just
that region from 5-15?   (I am adding "r" into the fhandler.cc file now, 
and I just need to know what "r" affects, and if it just defines the 
current scroll region.)

Thanks
Scott Kilau
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".